.woocommerce-breadcrumb {
	color: #999;
	margin: 0 0 20px 0;
}

.woocommerce-ordering {
	margin: 0 0 24px 0;
	text-align: center;
}

.woocommerce-result-count {
	font-size: 12px;
	text-align: center;
}

.category-thumbnail {
	margin: 0 0 20px 0;
}

.category-thumbnail img {
	width: 100%;
}

.login .button {
	display: inline-block;
	margin: 0 10px 0 0;
}

.lost_password {
	margin: 5px 0;
}

/*--------------------------------------------------------------------------------*/
/*  Products
/*--------------------------------------------------------------------------------*/

.products {
	clear: both;
	overflow: hidden;
}

.products .product {
	list-style: none;
}

.products .product {
	border-bottom: 1px solid #e2e2e2;
	margin: 0 auto 20px auto;
	padding: 0 0 10px 0;
	position: relative;
	width: 220px;

	-webkit-transition: background-color 0.2s linear;
	transition:         background-color 0.2s linear;
}

.products .product:hover .thumbnail .overlay {
	display: block;
}

.products .product h3 {
	font-size: 12px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 0;
}

.products .product a {
	display: block;
}

.products .product .price {
	font-weight: 700;
}

.products .product .star-rating {
	display: none;
}

/* Thumbnail */

.products .product .thumbnail {
	margin: 0 0 10px 0;
	overflow: hidden;
	position: relative;
}

.products .product .thumbnail:hover .thumbnail-alt {
	opacity: 1;
}

.products .product .thumbnail img {
	width: 220px;
}

.products .product .thumbnail-alt {
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;

	-webkit-transition: opacity 0.2s linear;
	transition:         opacity 0.2s linear;
}

/* Price */

.price .from {
	color: #999;
}

.price del {
	color: #999;
	margin: 0 5px 0 0;
}

.price ins {
	text-decoration: none;
}

/* Onsale */

.onsale {
	text-transform: uppercase;
}

.products .product .onsale {
	color: #fff;
	font-size: 11px;
	font-weight: 700;
	left: 0;
	padding: 0 5px;
	position: absolute;
	top: 0;
	z-index: 100;
}

/* Pagination */

.woocommerce-pagination {
	margin: 40px 0 0 0;
	text-align: center;
}

.woocommerce-pagination li {
	display: inline-block;
	margin: 0 7px 0 0;
}

.woocommerce-pagination li a:hover {
	background-color: #4a5456;
}

.woocommerce-pagination li .page-numbers {
	color: #fff;
	display: block;
	font-weight: 700;
	line-height: 30px;
	padding: 0 10px;
}

.woocommerce-pagination li .page-numbers.current {
	background-color: #666;
}


/*--------------------------------------------------------------------------------*/
/*  Single Product
/*--------------------------------------------------------------------------------*/

#content-product {
	background-color: #f8f8f8;
	border-top: 1px solid #e2e2e2;
	padding: 40px 0;
}

.single-product #primary {
	width: 100%;
}

.single-product .product {
	position: relative;
}

.summary {
	margin: 0 0 20px 0;
}

.summary .product_title {
	clear: both;
}

.summary .price {
	font-size: 24px;
	font-weight: 300;
	display: block;
	margin: 0 0 20px 0;
}

.summary .cart {
	margin: 20px 0 0 0;
}

/* Images */

.images {
	margin: 0 0 20px 0;
}

.images .flexslider {
	position: relative;
}

.images .flex-control-nav {
	bottom: 20px;
	line-height: 0;
	position: absolute;
	text-align: center;
	width: 100%;
}

.images .flex-control-nav li {
	display: inline-block;
	margin: 0 10px 0 0;
}

.images .flex-control-nav li:last-child {
	margin-right: 0;
}

.images .flex-control-nav li a {
	background-color: #4a5456;
	cursor: pointer;
	display: block;
	height: 12px;
	text-indent: -9999px;
	width: 12px;
}

.images .flex-control-nav li a.flex-active {
	cursor: default;
}

.images .flex-direction-nav {
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
}

.images .flex-direction-nav .flex-prev,
.images .flex-direction-nav .flex-next {
	color: #fff;
	padding: 0 5px;
	text-transform: uppercase;
}

.images .flex-direction-nav .flex-prev,
.images .flex-direction-nav .flex-next {
	background-color: #4a5456;
}

.images .flex-direction-nav .flex-prev {
	float: left;
}

.images .flex-direction-nav .flex-next {
	float: right;
}

/* Onsale */

.single-product .summary .onsale {
	color: #fff;
	display: block;
	float: left;
	font-size: 14px;
	margin: 0 0 20px 0;
	padding: 5px 10px;
}

/* Variations Form */

.variations_form {
	margin: 30px 0 0 0;
}

.variations_form .variations {
	margin: 0 0 20px 0;
	width: 100%;
}

.variations_form .variations tr:last-child label {
	margin-bottom: 0;
}

.variations_form .variations .reset_variations {
	margin: 0 0 0 10px;
}

.single_variation .stock {
	color: #fff;
	float: left;
	margin: 0 0 20px 0;
	padding: 5px 10px;
	text-transform: uppercase;
}

.variations_button {
	clear: both;
}

/* Quantity */

.summary .quantity {
	margin: 0 0 20px 0;
	overflow: hidden;
	position: relative;
	width: auto !important;
	zoom: 1;
}

.summary .quantity input.qty {
	border: 0;
	color: #fff;
	float: left;
	height: 44px;
	line-height: 14px;
	margin: 0 1px 0 0;
	padding: 0;
	text-align: center;
	width: 50px;
}

.summary .quantity .plus, 
.summary .quantity .minus {
	border: none;
	color: #fff;
	display: block;
	float: left;
	height: 44px;
	line-height: 44px;
	padding: 0 15px;
	position: relative;
	text-align: center;
	vertical-align: text-top;
	width: auto;
}

.summary .quantity .plus:hover, 
.summary .quantity .minus:hover {
	background-color: #4a5456;
}

.summary .quantity .minus {
	margin: 0 1px 0 0;

	-webkit-border-bottom-right-radius: 0;
	-webkit-border-top-right-radius:    0;
	-moz-border-radius-bottomright:     0;
	-moz-border-radius-topright:        0;
	border-bottom-right-radius:         0;
	border-top-right-radius:            0;
}

.summary .quantity .plus {
	margin: 0 1px 0 0;

	-webkit-border-bottom-left-radius: 0;
	-webkit-border-top-left-radius:    0;
	-moz-border-radius-bottomleft:     0;
	-moz-border-radius-topleft:        0;
	border-bottom-left-radius:         0;
	border-top-left-radius:            0;
}

button[type="submit"].single_add_to_cart_button {
	background-color: #4a5456;
	height: 60px;
	padding: 18px 0;
	width: 100%;
}

button[type="submit"].single_add_to_cart_button:hover {
	background-color: #333;
}

/* Meta */

.product_meta {
	border-top: 1px solid #e2e2e2;
	margin: 40px 0 0 0;
	padding: 20px 0 0 0;
}

.product_meta .sku_wrapper,
.product_meta .posted_in,
.product_meta .tagged_as {
	display: block;
}

/* Tabs */

.woocommerce-tabs {
	background-color: #fff;
	border: 1px solid #e2e2e2;
	clear: both;
	margin: 0 0 30px 0;
	overflow: hidden;
}

.woocommerce-tabs .tabs li a {
	border-bottom: 1px solid #e2e2e2;
	color: #555;
	display: block;
	font-weight: 700;
	padding: 10px 20px;
	text-transform: uppercase;
}

.woocommerce-tabs .panel {
	border-left: 1px solid #e2e2e2;
	float: left;
	margin: 0 0 0 -1px;
	padding: 20px;
}

.woocommerce-tabs h2 {
	font-size: 14px;
	font-weight: 700;
	line-height: 26px;
}

/* Attributes */

.shop_attributes {
	width: 100%;
}

.shop_attributes th,
.shop_attributes td {
	border-bottom: 1px solid #e2e2e2;
	text-align: left;
}

.shop_attributes tr:last-child th,
.shop_attributes tr:last-child td {
	border-bottom: 0;
}

.shop_attributes th {
	font-weight: 700;
	padding: 5px 20px 5px 0;
}

.shop_attributes td {
	padding: 5px 0 5px 20px;
}

/* Related */

.related {
	clear: both;
	float: none;
}

.related h2 {
	font-size: 14px;
	font-weight: 700;
	line-height: 26px;
	text-align: center;
}

.related .product:last-child {
	margin-bottom: 0;
}

/* Pagination */

.summary .pagination-single {
	border-bottom: 2px solid #f8f8f8;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
}

.summary .pagination-single a {
	color: #999;
}

.summary .pagination-single .previous,
.summary .pagination-single .next {
	width: 50%;
}

.summary .pagination-single .previous {
	float: left;
	padding: 0 10px 0 0;
}

.summary .pagination-single .next {
	float: right;
	padding: 0 0 0 10px;
	text-align: right;
}


/*--------------------------------------------------------------------------------*/
/*  Reviews
/*--------------------------------------------------------------------------------*/

#reviews h2 {
	font-size: 14px;
	font-weight: 700;
	line-height: 26px;
}

.noreviews {
	margin-bottom: 24px !important;
}

/* Star Rating */

.star-rating {
	float: right;
	margin: 5px 0 5px 20px;
}

.star-rating {
	background: url('../images/star.png') repeat-x left 0;
	height: 16px;
	position: relative;
	width: 80px;
}

.star-rating span {
	background: url('../images/star.png') repeat-x left -32px;
	float: left;
	height: 0;
	overflow: hidden;
	padding-top: 16px;
}

/* Comment List */

.comment_container {
	position: relative;
}

.comment_container img {
	height: 48px;
	float: left;
	margin: 0 0 20px 0;
	width: 48px;
}

.commentlist li {
	list-style: none;
	margin: 0 0 20px 0;
}

.comment-text {
	border: 1px solid #e2e2e2;
	float: left;
	padding: 20px;
}

.comment-text .star-rating {
	float: none;
	margin: 0 0 10px 0;
}

.comment-text .meta {
	margin-bottom: 10px;
}

.add_review {
	display: none;
}

/* Review Form */

#review_form_wrapper {
	background-color: #f8f8f8;
	border: 1px solid #e2e2e2;
	padding: 20px;
}

.comment-form-rating {
	margin-bottom: 0;
}

.comment-form-comment {
	clear: both;
}

.stars {
	overflow: hidden;
}

.stars span {
	background: url('../images/star.png') repeat-x left 0;
	float: left;
	height: 16px;
	position: relative;
	width: 80px;
}

.stars span a {
	float: left;
	left: 0;
	height: 0;
	overflow: hidden;
	padding: 16px 0 0 0;
	position: absolute;
	top: 0;
	width: 16px;
}

.stars span a.active {
	background: url('../images/star.png') repeat-x left -32px;
	float: left;
	height: 0;
	overflow: hidden;
	padding-top: 16px;
}

.stars span a.star-1 {
	width: 16px;
	z-index: 10;
}

.stars span a.star-2 {
	width: 32px;
	z-index: 9;
}

.stars span a.star-3 {
	width: 48px;
	z-index: 8;
}

.stars span a.star-4 {
	width: 64px;
	z-index: 7;
}

.stars span a.star-5 {
	width: 80px;
	z-index: 6;
}


/*--------------------------------------------------------------------------------*/
/*  Cart
/*--------------------------------------------------------------------------------*/

#cart-form {
	float: left;
	width: 745px;
}

.cart .product-remove,
.cart .product-thumbnail {
	display: none;
}

.cart .product-remove a {
	display: block;
	font-size: 18px;
	height: 45px;
	line-height: 45px;
	text-align: center;
}

.cart .product-thumbnail img {
	margin: 0 auto;
	width: 45px;
}

.cart .product-subtotal {
	text-align: right;
}

.actions {
	border-bottom: 1px solid #e2e2e2;
	margin: 0 0 40px 0;
	padding: 0 0 40px 0;
}

.actions .alignright {
	clear: both;
}

/* Cart Collaterals */

.cart-collaterals h2 {
	font-size: 14px;
	font-weight: 700;
	line-height: 26px;
}

.cart_totals .cart-subtotal th strong,
.cart_totals .cart-subtotal td strong {
	font-weight: normal;
}

input[type="submit"].update-button,
input[type="submit"].checkout-button {
	float: left;
}

input[type="submit"].update-button {
	margin: 0 10px 0 0;
}

/* Coupon */

.coupon {
	float: left;
	margin: 0 0 40px 0;
}

.coupon label {
	display: block;
	float: left;
	font-weight: 700;
	margin: 4px 20px 4px 0;
	text-transform: uppercase;
}

.coupon .input-text {
	float: left;
	margin: 0 10px 0 0;
	width: 160px;
}

.coupon .button {
	display: none;
}

/* Cart Totals */

.cart_totals {
	margin: 0 0 40px 0;
}

.cart_totals h2 {
	display: none;
}

.cart_totals table {
	background-color: #fff;
	width: 100%;
}

.cart_totals th {
	border: 1px solid #e2e2e2;
	padding: 10px;
	text-align: left;
}

.cart_totals td {
	border: 1px solid #e2e2e2;
	padding: 10px;
	text-align: right;
}

/* Shipping Calculator */

.shipping_calculator {
	float: left;
	width: 460px;
}

.shipping-calculator-form p:last-of-type {
	margin-bottom: 0;
}

/* Quantity */

.cart_table_item .quantity {
	overflow: hidden;
	position: relative;
	width: 62px;
	zoom: 1;
}

.cart_table_item .quantity input.qty {
	border: 1px solid #e2e2e2;
	float: left;
	height: 28px;
	padding: 0;
	text-align: center;
	width: 42px;
}

.cart_table_item .quantity .plus, 
.cart_table_item .quantity .minus {
	background-color: #f8f8f8;
	border-color: #e2e2e2;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	color: #555;
	cursor: pointer;
	height: 15px;
	line-height: 14px;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 20px;

	-webkit-border-radius: 0;
	-moz-border-radius:    0;
	border-radius:         0;
}

.cart_table_item .quantity .plus:hover, 
.cart_table_item .quantity .minus:hover {
	background-color: #eee;
} 

.cart_table_item .quantity .plus {
	border-bottom: 0;
	right: 0;
	top: 0;
}

.cart_table_item .quantity .minus {
	bottom: 0;
	right: 0;
}


/*--------------------------------------------------------------------------------*/
/*  Checkout
/*--------------------------------------------------------------------------------*/

/* Customer Details */

#customer_details {
	margin: 0 0 40px 0;
}

#customer_details h3 {
	font-size: 14px;
	font-weight: 700;
	line-height: 26px;
}

#customer_details:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

.shipping_address_heading {
	float: left;
}

#shiptobilling {
	float: right;
}

#shiptobilling label {
	margin: 1px 0;
}

.shipping_address,
#order_comments_field {
	clear: both;
}

/* Order Review */

#order_review_heading {
	clear: both;
}

#order_review .product-total {
	text-align: right;
}

.order_details .product-total {
	text-align: right;
}

.variation dt,
.variation dd {
	font-size: 11px;
}

/* Payments Methods */

.payment_methods {
	background-color: #fff;
	border: 1px solid #e2e2e2;
	margin: 0 0 20px 0;
}

.payment_methods li {
	border-bottom: 1px solid #e2e2e2;
	list-style: none;
	padding: 10px;
}

.payment_methods li:last-child {
	border-bottom: 0;
}

.payment_methods li label {
	margin-bottom: 0;
}

.payment_methods li img {
	display: inline-block;
	margin: -2px 0 2px 10px;
	vertical-align: middle;
}


/*--------------------------------------------------------------------------------*/
/*  Account
/*--------------------------------------------------------------------------------*/

#customer_login h2 {
	font-size: 14px;
	font-weight: 700;
	line-height: 26px;
}

.address {
	position: relative;
}

.addresses h3 {
	font-size: 14px;
	font-weight: 700;
	line-height: 26px;
}

.address .edit {
	position: absolute;
	right: 20px;
	top: 21px;
}


/*--------------------------------------------------------------------------------*/
/*  Tables
/*--------------------------------------------------------------------------------*/

.shop_table {
	background-color: #fff;
	border: 1px solid #e2e2e2;
	margin: 0 0 40px 0;
	width: 100%;
}

.shop_table th,
.shop_table td {
	border-bottom: 1px solid #e2e2e2;
	padding: 10px;
	text-align: left;
	vertical-align: middle;
}

.shop_table th {
	background-color: #f8f8f8;
	border-right: 1px solid #e2e2e2;
}

.shop_table tfoot th,
.shop_table tfoot td {
	text-align: right;
}


/*--------------------------------------------------------------------------------*/
/*  Widgets
/*--------------------------------------------------------------------------------*/

.product_list_widget li {
	clear: both;
	margin: 0 0 20px 0 !important;
	overflow: hidden;
}

.product_list_widget li a {
	display: block;
	font-weight: 700;
}

.product_list_widget li img {
	float: right;
	margin: 0 0 0 10px;
	width: 45px;
}

.widget_shopping_cart_content .variation {
	margin-bottom: 0;
}

/* Tag Cloud */

.widget_product_tag_cloud .tagcloud {
	overflow: hidden;
}

.widget_product_tag_cloud a {
	background-color: #f8f8f8;
	border: 1px solid #e2e2e2;
	color: #666;
	display: block;
	float: left;
	font-size: 11px !important;
	line-height: 14px;
	margin: 0 5px 5px 0;
	padding: 5px;
}

/* Price Slider */

.widget_price_filter .price_slider_wrapper .ui-widget-content {
	border: 1px solid #666;
	
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	   		border-radius: 10px;
}

.widget_price_filter .ui-slider-horizontal {
	height: 6px;
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}

.widget_price_filter .ui-slider {
	position: relative;
	text-align: left;
}

.widget_price_filter .ui-slider .ui-slider-range {
	border: 0;
	display: block;
	font-size: 10px;
	position: absolute;
	z-index: 1;

	-webkit-border-radius: 1em;
	   -moz-border-radius: 1em;
	   		border-radius: 1em;
}

.widget_price_filter .ui-slider .ui-slider-handle {
	border: 1px solid #666;
	cursor: pointer;
	height: 10px;
	outline: none;
	position: absolute;
	top: -3px;
	width: 10px;
	z-index: 2;

	-webkit-border-radius: 1em;
	   -moz-border-radius: 1em;
	   		border-radius: 1em;

	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 1);
	   -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 1);
	   		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 1);
}

.widget_price_filter .ui-slider .ui-slider-handle:last-child {
	margin-left: -10px;
}

.price_slider_amount {
	margin: 20px 0 0 0;
}

.price_slider_amount .button {
	color: #fff;
	float: left;
	font-size: 11px;
	font-weight: 700;
	padding: 0 10px;
}

.price_label {
	float: right;
}

/* Reviews */

.widget_recent_reviews .star-rating {
	float: none;
	margin: 5px 0;
}


/*--------------------------------------------------------------------------------*/
/*  Homepage
/*--------------------------------------------------------------------------------*/

.home-featured {
	margin: 0 0 20px 0;
}

.home-featured h5,
.home-recent h5 {
	border-bottom: 1px dotted #444;
	padding: 0 0 10px 0;
	text-align: center;
}


/*--------------------------------------------------------------------------------*/
/*  Shortcodes
/*--------------------------------------------------------------------------------*/

/* Add To Cart */

p.product {
	border: 0 !important;
	font-weight: 700;
	padding: 0 !important;
}

p.product .from {
	color: #999;
}

p.product .button {
	margin: 0 0 0 10px;
}


/*-------------------------------------------------------------------------------------------*/
/*  Messages
/*-------------------------------------------------------------------------------------------*/

.demo_store {
	color: #fff;
	margin-bottom: 0;
	padding: 10px;
	text-align: center;
}

.woocommerce-message {
	background-color: #edfdd3;
	border: 1px solid #c4dba0;
	color: #657e3c;
	margin: 0 0 24px 0;
	padding: 15px 20px;
}
	
.woocommerce-error {
	background-color: #ffe6e3;
	border: 1px solid #f2c3bf;
	padding: 15px 20px;
}

.woocommerce-error li {
	color: #bf210e;
	list-style: none;
	margin: 0 0 5px 0;
}

.woocommerce-error li:last-child {
	margin-bottom: 0;
}

/* Button */

.woocommerce-message a.button {
	background-color: transparent;
	border: 0;
	color: #657e3c;
	float: right;
	padding: 0;
}

.woocommerce-message a.button:hover {
	color: #666;
}


/*--------------------------------------------------------------------------------*/
/*  Columns & Rows
/*--------------------------------------------------------------------------------*/

.col2-set .col-1,
.col2-set .col-2 {
	background-color: #fff;
	border: 1px solid #e2e2e2;
	margin: 0 0 20px 0;
	padding: 20px;
}